cntDelete
Prev | Orchestra Opcodes and Operators | Next

## cntDelete

cntDelete — Delete a counter.

## Description

Plugin opcode in counter.

Delete a counter and render any memory used.

## Syntax

    kval cntDelete icnt

## Initialization

icnt -- the handle of a counter object from a call to cntCreate.

## Performance

kval -- the handle deleted or a negative number if there was no such counter.

## See also

Program Flow Control: Counter

## Credits

By: John ffitch August 2020

New in version 6.16

Prev | Up | Next
cntCreate | Home | cntDelete_i